
/*------------------------------------------------------------------
donate style
-------------------------------------------------------------------*/
.amountbutton {
  display: inline-block;
  width: 80px;  
  margin-right: 9px;
  text-align:center;
  padding-top:25px;  
  padding-bottom:25px;  
  background-color: #dadada;
  font-family:inherit;
  color: #555555;
  font-size: 22px;
  font-weight: 600;
  text-decoration: none;  
  border:1px solid #b0b0b0;
  margin-bottom:8px;
}
.amountbutton:hover {
  background-color: #bad8f0;
}
.amountbutton:active {
  background-color: #bad8f0;
}
.amountbutton:focus {
  background-color: #bad8f0;
}
.selectedamount {
  display: inline-block;
  width: 80px;
  margin-right: 9px;
  text-align:center;
  padding-top:25px;  
  padding-bottom:25px;
  background-color: #bad8f0;
  font-family:inherit;
  color: #555555;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;  
  border:1px solid #b0b0b0;
  margin-bottom:8px;
}

.other-field 
{
    height:25px;        
    font-size:14px;
    line-height:1.128571429;
    color:#555555;
    font-family:inherit;
    vertical-align:middle;
    background-color:#ffffff;
    border:1px solid #cccccc;    
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
    width: 60px;
}

.sectiontitle{font-size: 19px;font-weight: 600;color:#24508b;}
.left-half {
  display: inline-block;
  width: 50%;
  margin-right: 0px;
  padding-right: 7px;
  float: left;
  clear: left;
}
.right-half {
  display: inline-block;
  width: 50%;
  float: right;
  clear: none;
}

.text-field.cvc-field {
  width: 100px;
}

.dropdown {
  display: inline-block;
  width: 100px;
  margin-right: 8px;
  clear: none;
  font-family:inherit;
  color: #4d4d4d;  
  line-height:1.128571429;
  height:30px;
}
.dropdownm {
  display: inline-block;
  width: 60px;
  margin-right: 8px;
  clear: none;
  font-family:inherit;
  color: #4d4d4d;  
  line-height:1.128571429;
  height:28px;
}
.dropdown.right {
  position: relative;
  left: 0px;
  top: 0px;
  display: block;
  float: left;
}
.label {
  margin-top: 16px;
  font-family:inherit;  
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;  
  display: inline-block;
  width: 120px;
}
label {  
  display: inline-block;
  clear:both;  
}

.blue16arial {
	font-size:16px;
	font-family:arial;
	color:#333366;
	line-height:19px;

}
.red12arial{
	font-size:16px;
	font-family:arial;
	color:#990000;
	line-height:36px;
}
.f1temp  
{
    width:90%;
	background:#f5f5f5;
	-moz-border-radius: 15px;
    border-radius: 15px;    
	border:0px solid #f5f5f5;
	padding:5px 0px 0px 20px;
	background-repeat:no-repeat;		
}
.lastcheckbox{float:left; margin-left:5px; margin-top:0px;}
.lastcheckboxn{float:left; margin-left:5px; margin-top:0px;}
.btnsubmitd {
  display: inline-block;
  width: 250px;
  height:65px;
  padding:10px;   
  background-color: #73c167;
  font-family:inherit;
  color: #ffffff;
  font-size: 20px;  
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  line-height:15px;
  vertical-align:middle;
  border:1px solid #73c167;
  cursor:pointer;
}
.btnsubmitd:hover {
  opacity:0.8 !important;
}
.btnsubmitd:active {
  background-color: #73c167;
}
.btnsubmitd:focus {
  opacity:0.8 !important;
}

.buttonty {
  display: inline-block;
  width: 180px;
  margin-top: 12px;
  margin-right: 10px;
  padding: 15px 20px;  
  background-color: #1a68b3;
  box-shadow: rgba(0, 0, 0, 0.29) 1px 1px 0px 0px;  
  color: white;
  font-size:16px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
}

.blue33arial {
	font-size:22px;
	font-family:inherit;
	color:#234284;
	line-height:25px;
}
.text-field{clear:both;}
.lw90{width:90%;}
.lw80{width:80%;}
.fullwith{width:100%;}
.fwith95{width:95%;}
.ltext
{   
    height:28px;    
    margin-bottom:5px;
    font-size:14px;
    line-height:1.128571429;
    color:#555555;
    font-family:inherit;
    vertical-align:middle;
    background-color:#ffffff;
    border:1px solid #cccccc;    
    width:80%;
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}
.ltext:-moz-placeholder{color:#999}
.ltext::-moz-placeholder{color:#999;opacity:1} 
.ltext:-ms-input-placeholder{color:#999} 
.ltext::-webkit-input-placeholder{color:#999} 
.ltext:focus{border-color:rgba(82,168,236,0.8);
               outline:0;
               box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)}

.selectamountdiv{max-width:646px; margin-left:-30px;}
.amountsbox{max-width:580px; padding-right:30px;}

.dw-input
{   
    height:28px;    
    margin-bottom:5px;
    font-size:14px;
    line-height:1.128571429;
    color:#555555;
    font-family:inherit;
    vertical-align:middle;
    background-color:#ffffff;
    border:1px solid #cccccc;    
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}
.dw-input:-moz-placeholder{color:#999}
.dw-input::-moz-placeholder{color:#999;opacity:1} 
.dw-input:-ms-input-placeholder{color:#999} 
.dw-input::-webkit-input-placeholder{color:#999} 
.dw-input:focus{border-color:rgba(82,168,236,0.8);
               outline:0;}
   .mini-text { 
    width:80px;   
}            

#cvvhelpdiv{display: none; background-color:transparent;}
/*------------------------------------------------------------------
Lawn sign style
-------------------------------------------------------------------*/
.input_postoffice_bg {
    background: url(../images/icon-address.png) no-repeat 98% center;
    background-size: auto 28px;
}

.area-field 
{
   height:80px; 
  }
 .lastcheckboxn1{float:left; margin-left:25px; margin-top:-20px;}     
.lastcheckboxn2{float:left; margin-left:25px; margin-top:-20px;}
.lastcheckboxn3{float:left; margin-left:25px; margin-top:-20px;} 
                  
@media (max-width: 970px)  
{
    
#cvvhelpdiv{background-color:#333333;}
}
@media (max-width: 650px)  
{
    .lastcheckboxn{float:left; margin-left:25px; margin-top:-20px;}
  .lastcheckbox{float:left; margin-left:25px; margin-top:-20px;}   
#cvvhelpdiv{width:80%;}
.cvvimg{ width:100%}
}
@media (max-width: 480px) {  
  .left-half {
    width: 100%;
  }
  .right-half {
    width: 100%;
  }
.lastcheckboxn1{float:left;  margin-left:5px; margin-top:-2px;} 
 .vchecklflt{float:right;}    
  .fwith95{width:90%;}
  .selectamountdiv{margin-left:0px;}
.amountsbox{padding-right:0px;}
 .lastcheckboxn{float:left; margin-left:5px; margin-top:-2px;}
 .lastcheckboxn2{float:left; margin-left:5px; margin-top:-2px;}
 .lastcheckboxn3{float:left;  margin-left:5px; margin-top:-2px;}
.mp10 { margin-top: 10px;}
}
@media (max-width: 460px) {    
 .lastcheckboxn2{float:left; margin-left:25px; margin-top:-20px;}
}
@media (max-width: 440px) {    
 .lastcheckboxn3{float:left; margin-left:25px; margin-top:-20px;}
 
}
@media (max-width: 400px) {    
 
 .lastcheckboxn1{float:left; margin-left:25px; margin-top:-20px;}
}

@media (max-width: 380px) {  
  
 .lastcheckboxn{float:left; margin-left:25px; margin-top:-20px;}
}